/*article headings*/

h1,h2 {font-weight:normal;}
h2 {font-size:180%; padding-top: 15px; text-align:center; line-height:100%; padding-bottom:10px;}

.button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr, .search .btn, #finder-search .btn, .content_vote .btn, .filters .btn {border-radius:0px; border:none; padding-left:0px;}

.button:hover,.readon:hover,.readon2:hover,a.readmore:hover,button.validate:hover,p.readmore a:hover,#member-registration a:hover,.formelm-buttons button:hover,.controls .btn:hover,.logout-button .btn:hover,.sprocket-readmore:hover,.roksearch_results a.clr:hover,.search .btn:hover,#finder-search .btn:hover,.content_vote .btn:hover,.filters .btn:hover {border-radius:0px; border:none; padding-left:0px;}


.sprocket-mosaic .sprocket-mosaic-title a {
  font-size:1.2em;
  line-height:1.2em;
  
}


.img-intro-left {
  margin-right:0px;
  margin-bottom:0px;
}

img {margin-bottom:10px; margin-top:10px;}



.mod_djclassifieds_items .item {text-align:center;}
.mod_djclassifieds_items div.title span.category a {color:#FFFFFF;  }

.module-title  {font-family: 'roboto',  Helvetica, Arial, sans-serif;}

.module-title-white {color:#FFFFFF; margin-top:15px; }
.mod_djclassifieds_items div.title a.title {color:#FFFFFF; }

.orange-text-dresses a:link {color: #f34500;}
.orange-text-dresses a:visited {color: #f34500;}

#kunena.layout .kmsg {font-family: 'roboto', Verdana, Helvetica, Arial, sans-serif;}

#rt-footer {background-color:#d5d5d573;}

.toppadding15 {top-padding: 15px;}

.scase-margins {padding:0px;margin:0px;}
.gf-menu.l1 {text-transform:uppercase; width:550px;}
.header-type-scroll #rt-header, .header-type-fixed #rt-header {box-shadow: none;}

#rt-bottom {padding-bottom:15px;}
.pagination ul li {border:none;}

.img-fulltext-left {margin-top:15px;}

.footer-menu-space {line-height:14px;}
.footerb-space {margin-right:25px;}


/*.mc-field-group {margin-bottom:15px;}*/

#dj-classifieds .blog_det .category {text-align:center}
#dj-classifieds .see_details_box .see_details{ background:#88cfcb;}
#dj-classifieds .see_details_box .see_details a:hover { background:#88cfcb;}
#dj-classifieds .button { background:#88cfcb;}
#dj-classifieds .button:hover { background:#88cfcb;}
#dj-classifieds .see_details_box a { background:#88cfcb;}
#dj-classifieds .see_details_box a:hover { background:#88cfcb;}
#dj-classifieds .dj-item .general_det .price_wrap span.row_value {color:#f34500;}
#dj-classifieds .dj-item .title_top {background-image:none; background-repeat:none; background:#fff;}
#dj-classifieds .djcf_items_blog .title h2 a {color:#f34500;}
#dj-classifieds .dj-category .title h2 a {color:#f34500;}
#dj-classifieds .blog_profile_box {display:none;}

.sprocket-mosaic-order {display:none}
.top-margin-20 {margin-top:-10px; margin-left:0px;}
.rt-block {padding:15px; margin:0px;}
.rt-component-block {margin-top:15px; margin-right:10px; margin-left:10px;}
.rt-sidebar-block { margin-top:15px; }
.rt-firstfullwidth {margin-top:15px;}
#rt-logo {margin-left:auto;margin-right:auto; margin-top:65px;}

#rt-header {height:45px;}
.component-content {padding-top:0px; padding-left:10px; padding-right:10px;}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {margin-left:10px; margin-right:10px; height:25px; margin-top: 0px;}
.menu-block .gf-menu.l1 > li > .item {height:35px; padding-top:5px;}
/*.menu-block {margin-left:auto;  width:750px;}*/
.gf-menu .item {line-height:16px;}

.djc_title {text-align:center;}

.djc_title a:link {color:#666;}
.djc_title a:visited {color:#666;}
.djc_readon {text-align:center;}
.djc_item_in {border:#999; border-style:solid; border-width:thin;}

.mod_djc_item{
    border-style: solid;
    border-width: 0.5px;
    padding: 10px;
    border-color: #999;
}





.footer-panels {border-width:1px; border-color:#666666; border:solid; margin:5px; padding-left:10px; padding-right:10px;}

.rt-social-buttons {text-align:left;}
.margintopandbottom {margin-top:1px; margin-bottom:1px;}

.sprocket-mosaic .sprocket-readmore   {display: table;margin: 15px 0;white-space: nowrap;-webkit-backface-visibility: hidden; border: 0px;
    Margin: 0px;
    Padding: 0px;}





@media only screen and (max-width: 959px) and (min-width: 768px)  {
   .rt-container {width:100%;}




.button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr, .search .btn, #finder-search .btn, .content_vote .btn, .filters .btn {border:none; padding-left:0px;padding-right:0px; padding-top:0px;}

.button:hover,.readon:hover,.readon2:hover,a.readmore:hover,button.validate:hover,p.readmore a:hover,#member-registration a:hover,.formelm-buttons button:hover,.controls .btn:hover,.logout-button .btn:hover,.sprocket-readmore:hover,.roksearch_results a.clr:hover,.search .btn:hover,#finder-search .btn:hover,.content_vote .btn:hover,.filters .btn:hover {border:none; padding-left:0px;padding-right:0px; padding-top:0px;border-radius:0px;}

.sprocket-mosaic-image-container {margin-left:-15px;margin-right:-15px;margin-top:-15px}



.img-fulltext-left {margin-top:20px; margin-right:0px}

.button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr, .search .btn, #finder-search .btn, .content_vote .btn, .filters .btn {border:0px;}


  
  
}





@media (max-width: 767px) {
  
  .rt-sidebar-block {  margin-left:10px; margin-right:10px;}
  
.rt-block {padding:10px; margin:10px;}
#rt-firstfullwidth {padding:0px; margin:0px;}

}





